@charset "utf-8";
/* CSS Document */


/* REViews*/

/* Internet Explorer \*/
* html #REVcontent{height:600px}
/* Internet Explorer */

#REVheader {
	height: 128px;
	width: 675px;
	background-image:url("/images/rev_head.png");
	vertical-align:top;
}
#REVfooter {
	height:23px;
	width:675;
	background-image:url("/images/rev_footer.png");
	background-repeat:no-repeat;
	vertical-align:bottom;
	padding-bottom:20px;
}
#REVcontent {
	height: auto;
	min-height:600px;
	width: 675px;
	background-image:url("/images/rev_bg.png");
	padding: 10px 0px;
}

tr.REVrowAlt {
	background-image: url("/images/rev_bg.png");
}
table.REV {
font-size:12px;
color:#ffffff;
width:675px; 
border: 0px;
}

table.REV th {
	color: #fff;
	background-image: url("/images/rev_bg.png");
	text-align: left;
	}
	
tr.odd {
	background-image: url("/images/rev_bg.png"); 
	}
